Subject: Re: netbsd-2-0-RELEASE
To: None <>
From: Dieter <>
List: netbsd-users
Date: 11/30/2004 19:25:42
> The
> point is that MP support is useless in 1.6, so folks wanting to run MP with
> a released version are screwed currently.

Would this imply that 2.0 has firewire support?

MP support is nice to have, but hardly essential.